{
    "dc_identifier": "nl.gm0399.2c.2019.4182286-7",
    "dc_title": "Z - Cie Maatschappelijke Zaken tm 03-2021 2019-09-16 - Bespreeknotitie Heiloo-2000 en D66 over LHBTI beleid",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Heiloo op 2019-09-16. Onderdeel: Bespreeknotitie Heiloo-2000 en D66 over LHBTI beleid.",
    "dc_source": "https://heiloo.bestuurlijkeinformatie.nl/Agenda/Index/2e22f47a-792d-42ae-a145-5391acca897a",
    "dc_publisher": "gm0399",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-09",
    "foi_publishedDate": "2019-09-16",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Heiloo",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Heiloo",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "134",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0399.2c.2019.4182286-7",
    "dc_externalIdentifier": "4182309",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-09-16",
    "foi_meetingNumber": "4182286",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0399.2c.2019.4182286-7.doc.1",
            "dc_title": "bespreeknotitie Heiloo-2000 D66 over beleid LHBTI.doc",
            "foi_fileName": "bespreeknotitie%20Heiloo-2000%20D66%20over%20beleid%20LHBTI.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=2ce03d14-9ddf-4584-8bb8-c3f640ff0bae"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2019.4182286-7.doc.2",
            "dc_title": "Handreiking-Gratis-LHBT-beleid.pdf",
            "foi_fileName": "Handreiking-Gratis-LHBT-beleid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=4d56ed98-26b4-462d-80cc-0aa34267dbc6"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2019.4182286-7.doc.3",
            "dc_title": "Regenbooggids-voor-gemeenten.pdf",
            "foi_fileName": "Regenbooggids-voor-gemeenten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=a08aec32-36e3-4a8e-9195-f7d7b1cb6e62"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2019.4182286-7.doc.4",
            "dc_title": "Memo van B&W over regenboogzebrapad.doc",
            "foi_fileName": "Memo%20van%20B%26W%20over%20regenboogzebrapad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=56e4a2c4-f1a5-498b-88cb-8d3d8223fa93"
        }
    ]
}